Cannot load Zend Extension Manager

Тема в разделе "Хостинг", создана пользователем magikarty, 9 ноя 2013.

Статус темы:
Закрыта.
Модераторы: Aste, stooper
  1. magikarty

    magikarty Создатель

    Регистр.:
    18 июн 2012
    Сообщения:
    33
    Симпатии:
    4
    На хостинге в логе апача постоянно вываливается такая ошибка:
    Cannot load Zend Extension Manager - it was built with configuration 1.2.0, whereas running engine is API220090626,NTS
    Кто сталкивался?
     
  2. Lobachevsky

    Lobachevsky Постоялец

    Регистр.:
    17 сен 2013
    Сообщения:
    140
    Симпатии:
    51
  3. magikarty

    magikarty Создатель

    Регистр.:
    18 июн 2012
    Сообщения:
    33
    Симпатии:
    4
    Да это немного не то, если бы это был VPS/VDS то я бы сам все поправил, а так это шаред хостинг на котором я могу только править htaccess и управлять версией php. Решил проблему сменой хостинга.
     
Статус темы:
Закрыта.